//
//  WA_NHTypeCollectCell.swift
//  wallpaper_project


import UIKit

class WA_NHTypeCollectCell: UICollectionViewCell {
    @IBOutlet weak var typeImagV: UIImageView!
    
    @IBOutlet weak var typename: UILabel!
    
    @IBOutlet weak var bgView: UIView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        bgView.layer.cornerRadius = 10
    }

}
